# Class: Meta.Method

Defined in: | node_modules/codo/lib/meta/method.coffee

## Class Method Summary

- . (void) override(options, overrides)
- . (void) fromMethodEntity(entity, overrides = {})
- . (void) fromDocumentationMethod(entry, overrides = {})

## Instance Method Summary

- # (void) effectiveOverloads()
- # (void) kindSignature()
- # (void) shortSignature()
- # (void) typeSignature()
- # (void) paramsSignature()
- # (void) inspect()

## Class Method Details

. (void) override(options, overrides)

. (void) fromMethodEntity(entity, overrides = {})

. (void) fromDocumentationMethod(entry, overrides = {})

## Constructor Details

# (void) constructor(options = {})

## Instance Method Details

# (void) effectiveOverloads()

# (void) kindSignature()

# (void) shortSignature()

# (void) typeSignature()

# (void) paramsSignature()

# (void) inspect()

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input